<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"><head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8" /><title>Chapter 1. Main guidelines</title><meta name="generator" content="DocBook XSL Stylesheets V1.68.1" /><link rel="start" href="index.html" title="Debian Community Guidelines" /><link rel="up" href="index.html" title="Debian Community Guidelines" /><link rel="prev" href="index.html" title="Debian Community Guidelines" /><link rel="next" href="ch02.html" title="Chapter 2. Communication-specific guidelines" /></head><body><div class="navheader"><table width="100%" summary="Navigation header"><tr><th colspan="3" align="center">Chapter 1. Main guidelines</th></tr><tr><td width="20%" align="left"><a accesskey="p" href="index.html">Prev</a> </td><th width="60%" align="center"> </th><td width="20%" align="right"> <a accesskey="n" href="ch02.html">Next</a></td></tr></table><hr /></div><div class="chapter" lang="en-us" xml:lang="en-us"><div class="titlepage"><div><div><h2 class="title"><a id="main"></a>Chapter 1. Main guidelines</h2></div></div></div><div class="itemizedlist"><ul type="disc"><li><p><span class="emphasis"><em>Strive for quality</em></span></p><p>
      Everything you post will contribute to the knowledge, the usefulness and
      the look of Debian.  It will be publicly archived and found by others
      over time and in different contexts.  Make informed comments, keep the
      information level high and the stress level low.
    </p></li><li><p><span class="emphasis"><em>Work with others</em></span></p><p>
    Try to improve the quality of the community.  Co-maintain packages.  Share
    your ideas and plans.  Allow people to help and contribute.  Thank people.
    </p><p>
    If you disagree with someone, explain your reasons.  Listen to the reasons
    of others.  Some disagreements can be lived with as long as people can
    still work together.  Spend time working on a convincing result rather than
    on convincing others.
    </p></li><li><p><span class="emphasis"><em>Principles do not change, the rest changes with work</em></span></p><p>
      Some things are unchangeable: social contract, DFSG.
      The rest you can completely change with your work.
    </p></li><li><p><span class="emphasis"><em>Support the reasonable, rather than attack the arrogant</em></span></p><p>
      When someone is behaving badly, supporting the victim of the bad
      behaviour helps solving the situation much more than attacking the
      misbehaving person.
    </p><p>
      It helps both in undoing the results of the bad behaviour and in showing
      what is a better way of doing things.
    </p><p>
      Attacking the misbehaving person would just add tension, yet leave the
      victims with their problems unsolved.
    </p><p>
      For example, if one got a bad reply with a rude RTFM or a rant, you can
      post a message with the real solution, some useful suggestions, or a more
      precise pointer to specific documentation.  This will be helpful to the
      original poster, it will be useful information for the list archive and
      will serve as an example of a better way to reply.
    </p></li></ul></div></div><div class="navfooter"><hr /><table width="100%" summary="Navigation footer"><tr><td width="40%" align="left"><a accesskey="p" href="index.html">Prev</a> </td><td width="20%" align="center"> </td><td width="40%" align="right"> <a accesskey="n" href="ch02.html">Next</a></td></tr><tr><td width="40%" align="left" valign="top">Debian Community Guidelines </td><td width="20%" align="center"><a accesskey="h" href="index.html">Home</a></td><td width="40%" align="right" valign="top"> Chapter 2. Communication-specific guidelines</td></tr></table></div></body></html>
